Bug 170485 - gnome-system-monitor-2.0.5-4
gnome-system-monitor-2.0.5-4
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-system-monitor (Show other bugs)
3.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-12 03:18 EDT by George DORILA
Modified: 2014-06-18 05:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 22:43:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George DORILA 2005-10-12 03:18:27 EDT
Description of problem: The System Monitor show in the %Memory graph used the "-
/+ buffers/cache:" value insted "Mem:" value.


Version-Release number of selected component (if applicable): gnome-system-
monitor-2.0.5-4


How reproducible:after last up2date session


Steps to Reproduce:
1.
2.
3.
  
Actual results:
the gnome %Memory graph used show "-/+ buffers/cache:" value insted "Mem:" 
value.

Expected results:


Additional info:
Comment 1 Søren Sandmann Pedersen 2006-09-07 22:43:22 EDT
For official Red Hat Enterprise Linux support, please log into the Red Hat
support website at http://www.redhat.com/support and file a support ticket,
or alternatively contact Red Hat Global Support Services at 1-888-RED-HAT1
to speak directly with a support associate and escalate an issue.

Note You need to log in before you can comment on or make changes to this bug.